
/* Genres */
"gaf-VG-RSi.title" = "Genres";

/* Scan Files… */
"MpM-lG-rGz.title" = "Scanner";
/* Current Files */
"l2l-dw-roL.title" = "Fichiers courants";
/* Other */
"zQU-sg-VZk.title" = "Sélectionner…";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Nom du Genre";
